/***************************************************************************************************************************************/
/* Single post */
/***************************************************************************************************************************************/

.single-post p.story-intro {
	font-size: 20px; 
	line-height: 30px; 
	font-weight: bold;
}

.story-top-sidebar p, .story-top-sidebar a,
div.story-index li, div.story-index a {
    font-size: 14px;
}

/* Containers */

.single-post #content-wrap #primary {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}

.story-top, .story-body, .story-bottom {
	clear: both;
}

/* Top container */

.story-top {padding-top: 40px;}

.story-top-sidebar p, .story-top-sidebar a {margin: 0 0 5px;}

p.story-tax-materials {margin: 0;}

/* Body container */

p.story-credits {margin: 0 0 40px !important;}

div.story-index {
	background: #F1F1F1; 
	padding: 30px 20px 10px;
	margin: 40px 0;
}
div.story-index li {margin: 0 0 5px;}

.story-body h2, .story-body h2 a {text-align: center; text-transform: uppercase;}
.story-body h2 {margin: -20px auto 20px;}
.story-body h2 a {display: block; padding: 40px 0 0;}

.story-body p {margin: 0 auto 20px;}
.story-body p:last-child {margin: 0;}

.vimeo-body {position:relative; padding: 57% 0 0 0;}

.wpex-responsive-media {margin-top: 40px;}
.wpex-responsive-media:not(:last-child) {margin-bottom: 40px;}

/* Bottom container */

.story-bottom {
	padding-top: 50px;
	padding-bottom: 40px;
}

/* Related posts */

.relpost-thumb-wrapper {width: 100%;}

.relpost-block-container {
	display: flex !important;
	flex-wrap: wrap !important;
	justify-content: space-between !important;
	align-items: flex-start;
	width: 100% !important;
	margin: 20px 0 40px !important;
}

.relpost-block-container:before {
    content: "Related: ";
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 20px;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 3px;
}

.relpost-block-container .relpost-block-single {
    width: calc(33.33% - 20px);
    padding: 0;
    margin: 0;
    background: none !important;
    border: none !important;
    float: none !important;
}

.relpost-block-container .relpost-block-single .relpost-custom-block-single {
    width: 100% !important;
    height: auto !important;
}

.relpost-block-container .relpost-block-single .relpost-custom-block-single .relpost-block-single-image {
	width: 100% !important;
	height: 150px !important;
	background-size: cover !important;
	background-position: center center !important;
	transition: 0.3s ease-in-out !important;
}

.relpost-block-container .relpost-block-single:hover .relpost-custom-block-single .relpost-block-single-image {
	opacity: 0.8;
}

.relpost-block-container .relpost-block-single .relpost-custom-block-single .relpost-block-single-text {
	margin: 15px 0 0;
	font-weight: bold;
	line-height: 1.5;
	text-align: left !important;
}